Search This Blog

Chrome v16.0.912.77 patched the Critical Vulnerabilities


Google released updated Chrome version 16.0.912.77 to fix the several critical vulnerabilities including critical vulnerability Use-after-free in Safe Browsing navigation.  The update addresses a total of four vulnerabilities, all of which are rated as "high severity".

The List of Vulnerability patched in updated version:
  • [$1000] [106484] High CVE-2011-3924: Use-after-free in DOM selections. Credit to Arthur Gerkis.
  • [$3133.7] [107182] Critical CVE-2011-3925: Use-after-free in Safe Browsing navigation. Credit to Chamal de Silva. *
  • [108461] High CVE-2011-3928: Use-after-free in DOM handling. Credit to wushi of team509 reported through ZDI (ZDI-CAN-1415).
  • [$1000] [108605] High CVE-2011-3927: Uninitialized value in Skia. Credit to miaubiz.
  • [$1000] [109556] High CVE-2011-3926: Heap-buffer-overflow in tree builder. Credit to Arthur Gerkis.
Share it:

Application Vulnerability

Security News